### Method

# Gtk Label set_justify

#### Declaration [src]

    void
    gtk_label_set_justify (
      GtkLabel* self,
      GtkJustification jtype
    )

#### Description [src]

Sets the alignment of lines in the label relative to each other.

This function has no effect on labels containing only a single line.

`GTK_JUSTIFY_LEFT` is the default value when the widget is first created with `gtk_label_new()`.

If you instead want to set the alignment of the label as a whole, use `gtk_widget_set_halign()` instead.

Sets property | `Gtk.Label:justify`

#### Parameters

`jtype`

  Type: `GtkJustification`

  The new justification.